cdb_free(3)

NAME
cdb_free - close a constant databased

SYNTAX
#include <libowfat/cdb.h> int cdb_free(struct cdb *c);

DESCRIPTION
cdb_free removes any memory mapping that cdb_init might have established. It will not close the file descriptor that you passed to cdb_init or attempt to call free() on the struct cdb pointer.

SEE ALSO
cdb_free(3), cdb_read(3), cdb_find(3), cdbmake(1)